package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName IdMap
 * @date 2021/10/18 4:33 下午
 */
public class IdMap {

    private Long ignoreId;

    private Long importId;

    private String phone;

    public Long getIgnoreId() {
        return ignoreId;
    }

    public void setIgnoreId(Long ignoreId) {
        this.ignoreId = ignoreId;
    }

    public Long getImportId() {
        return importId;
    }

    public void setImportId(Long importId) {
        this.importId = importId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
